CHORNY / Roman-1.23 / Changes

Revision history for Roman

1.23  18 Dec 2008, Perl 21th birthday version
        Minimum Perl version required in META.yml

1.22  20 Dec 2007, Perl 20th birthday version
        Require a new version of Exporter

1.21  26 Nov 2007
        Requires 5.006 instead of 5.6.0.
        Do not subclass Exporter

1.20  10 Mar 2007
        Same as 1.10_01

1.10_01  06 Mar 2007
        Rewrite by Alexandr Ciornii

1.10    03 Sep 1997
        Author's address is now <ozawa at aisoft.co.jp>

1.00    01 Sep 1995





Hosting generously
sponsored by Bytemark